package client_handlers

import (
	"cpone/utils"
	client_mdtest "cpone/views/client/mdtest"

	"github.com/labstack/echo/v4"
)

type MdTestService interface {
}

func NewMdTestHandler(us MdTestService) *MdTestHandler {
	return &MdTestHandler{
		MdTestService: us,
	}
}

type MdTestHandler struct {
	MdTestService MdTestService
}

func (uh *MdTestHandler) ShowMdTest(c echo.Context) error {
	helo := client_mdtest.Show()
	return utils.View(c, helo)
}
